/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.color-scheme-dark {
    color: #000;
}

.whb-color-dark {
    color: #000;
}

.woodmart-navigation.menu-right {

    text-align: right;
    margin-top: 80px !important;
}
	
.slogan {
    margin-top: 80px !important;
}



.info-box-inner > ul {
    list-style-type: disc;
    padding-left: 32px;
	color:#000;
}

.site-content {
    margin-bottom: 40px;
}

li.menu-item.menu-item-wishlist{
    display:none;
}
li.menu-item.menu-item-register {
    display:none;
}

table tbody th, table tfoot th {
    border-bottom: 1px solid #FFF;
        border-bottom-color: rgb(255, 255, 255);
        border-bottom-style: solid;
        border-bottom-width: 0px;
   }
   
   table td {

    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #FFF;
        border-bottom-color: rgb(255, 255, 255);
        border-bottom-style: solid;
        border-bottom-width: 0px;
  
}

.box-style-border.box-icon-align-top .info-box-content {
    padding-top: 18px;
}

.box-style-border .info-box-content {
    padding: 18px;
    border: 0px solid rgba(119,119,119,.17);
}